h2 {
  margin:0 !important;
}

.paragraph {
  max-width: 1150px;
  margin-left: auto;
  margin-right: auto;
}


.col-1 {
  grid-template-columns: 1fr !important;
}

.col-2 {
  grid-template-columns: 1fr 8fr !important;
  padding: 14px;
}

.paragraph a {
  text-decoration: underline;
  color: #1D2E99 !important;
}

.paragraph a:hover {
  color: #2A9052 !important;
}

.paragraph.green-line-separator {
  margin-top: -16px;
}

.paragraph.page-intro-text {
  margin-bottom: 5px
}

.paragraph.step-section {
  margin-left: 0;
  margin-top: auto;
  margin-bottom: auto;
}

.paragraph.step-section-header {
  margin-left: 0;
  margin-bottom: 10px;
}

.paragraph .step-section-header-number {
  margin-top: 0;
  margin-left:10px;
  background: #2B4978;
  border-radius: 50%;
  padding: 10px;
  color:#ffffff !important;
  width: 30px;
  line-height: 11px;
  text-align: center;
}

.paragraph .step-section-header-text {
  margin-bottom: 0;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 23px;
  text-transform: capitalize;
  color: #2B4978 !important;
}

.paragraph .step-section-text {
  margin-left: 0;
}

.paragraph.step-section-icon{
  align-self: center;
}

.paragraph.step-section-icon .field--name-field-paragraph {
  display: grid;
  max-width: 1200px;
  grid-gap: 12px;
  background: #F6F6F6;
  align-items: center;
  margin-top: 10px;
  grid-template-columns: 125px auto 125px 1fr;
  padding-top: 10px;
  padding-bottom: 10px;
}

.paragraph.step-section-icon .field--type-image {
  width: 125px;
  height: 125px;
}

.paragraph.step-section-icon .field--name-field-title {
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #616265;
  margin-top: 10px;
}

@media (max-width: 1179px) {
  .paragraph.step-section-icon .field--name-field-paragraph { grid-template-columns: 125px 1fr;justify-items: start; }
}

@media (max-width: 565px) {
  .paragraph.step-section-icon .field--name-field-paragraph  { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-section-icon  .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  width: 160px;
}
